Subject: Re: acw22.memo
From: "Lightnin" <[email-masked]>
Date: 15 Aug 2000 09:39:15 -0400
Newsgroups: alt.clearing.technology

-----Original Message-----
From: [email-masked] <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Monday, August 14, 2000 10:21 AM
Subject: acw22.memo

>in message <[email-masked]> Clearing Archive Roboposter
><[email-masked]>  wrote  in thread "acw22.memo", on 11 Aug 2000
>00:14:00 -0400,  :
>
>
>Alan W. Alters:
>>THE TRUE REASON FOR THE ZONES TECHNOLOGY.
>
>Marketing!

KP would'nt it be easier and less time consuming to just come out and
say Scientology failed, you fixed it, Alan's knowledgism is just a cheap
con rehash and be done with it.

In other words it's getting old and predictable KP, time to use a little UCP
on the area.

Lightnin
>
>>In 1962 I began to experience a consistent phenomena.  That phenomena
>>we  later called an Ascension Experience.  Accompanying this was a long
>>period of operating in life in a state that was huge — far greater than
>>my immediate body.
>>
>>Occasionally, I would lose this state, and find myself stuck in my
>>body.  Usually I would find what caused me to lose the Ascension
>>Experience and restore what I had lost.
>
>In other words, you were down below death
>on the tone scale, flopping valences wildly.
>
>>As I became more aware, I began to be able to articulate what was
>>occurring.  The most startling was the consistent ability to have out of
>>body visio [Latin:  to see] and perceptions, to do remote viewing, plus
>>there was a vast increase in my telepathic abilities.
>
>Is that how you make BOGUS BOZONE BETS,
>WHICH YOU THEN NOT-IS WHEN YOU LOSE?
>
>>This led to numerous problems as I attempted to control
>>these new abilities and the resultant increases in awareness.
>>
>>To stabilize myself and my procedures I began to develop three
>>guidelines.  (I first began this in 1961 during my days playing pro
>>ball.)
>>
>>1.  Disciplines.
>>
>> These were the number of repetitions, the amount of time and types of
>>processes,  exercises and training procedures that I utilized and
>>implemented to increase my  knowledge, abilities, stamina and playing
>>skills.
>
>Gosh!  What a new thought.
>No one has ever done that
>before in professional sports!
>
>>2.  Indicators.
>>
>> These were categorized under two headings:
>>
>> 1.  Increasing knowledge, abilities, skills/fitness. = Good.
>> 2.  Lessening of knowledge, abilities, skills/fitness. = Bad.
>
>Another novel concept!
>
>>3.  Protocols.
>>
>> These were an exact record of what I did and
>>what I should do in the exercises or game.
>> They were very detailed records of actions.  Such as:
>>
>>       Time spent.
>>
>>       Amount accomplished.
>>
>>       Moods.
>>
>>
>>      Attitude.
>>
>>       What exactly did I experience at different stages of the process.
>>
>>  The end results.
>>
>>       Suggestions for the next training session or game.
>>
>> I called this my DIP system.  It gave me a very accurate record of what
>>I was doing that  worked and that which didn't work.  But even more
>>importantly, I could see patterns of  behavior.
>
>Some people call your "protocols" simply "notes" or
>"records", but that sounds so commonplace and easy.
>
>>I have included these definitions:
>>
>>DISCIPLINE:  tr.verb  -plined; -plin·ing;   Date:  14th century.
>>
>>1:  To punish or penalize for the sake of discipline.
>>2:  To train or develop by instruction and exercise especially in
>>self-control.
>>3a:  To bring (a group) under control, discipline troops;   b: To impose
>>order upon, serious writers discipline and refine their writing styles.
>>synonyms:  PUNISH, TEACH
>>dis·ci·plin·er   noun
>>
>>Interesting to observe that punishment is part of discipline, but it is
>>not part of our discipline, we use:
>>
>> 2:  To train or develop by instruction and exercise especially in
>>self-control.
>>
>>
>>INDICATOR:  ('in-d&-"kA-t&r)   noun   Date:  1666
>>
>>1:  One that indicates, as an index hand (as on a dial), POINTER b
>>(1):  GAUGE 2b, DIAL 4a
>>(2):  An instrument for automatically making a diagram that indicates
>>the pressure in and volume of the working fluid of an engine throughout
>>the cycle.
>>2a:  A substance (as litmus) used to show visually (as by change of
>>color) the condition of a solution with respect to the presence of a
>>particular material (as a free acid or alkali);
>>b:  TRACER 4b.
>>3:  An organism or ecological community so strictly associated with
>>particular environmental conditions that its presence is indicative of
>>the existence of these conditions.
>>4:  Any of a group of statistical values (as level of employment) that
>>taken together give an indication of the health of the economy.
>>- in·dic·a·to·ry (in-'di-k&-"tOr-E), -"tor   adjective
>>
>>We mainly use Definition 4:  Any of a group of statistical values (as
>>level of employment) that taken together give an indication of the
>>health of the economy, (to this we add), individual or team.
>>
>>
>>PROTOCOL:  ( 'prO-t&-"kol, -"kOl, -"käl, -k&l)  noun  [ Middle French
>>prothocole, from Medieval Latin protocollum, from Late Greek prOtokollon
>>- first sheet of a papyrus roll bearing data of manufacture, from Greek
>>prOt- prot- + kollan - to glue together, from kolla glue; perhaps akin
>>to Middle Dutch - helen to glue    Date: 1541]
>>
>>1:  An original draft, minute, or record of a document or transaction.
>>2a:  A preliminary memorandum often formulated and signed by diplomatic
>>negotiators as a basis for a final convention or treaty;  b:  The
>>records or minutes of a diplomatic conference or congress that show
>>officially the agreements arrived at by the negotiators.
>>3a:  A code prescribing strict adherence to correct etiquette and
>>precedence (as in diplomatic exchange and in the military services);
>>b:  A set of conventions governing the treatment and especially the
>>formatting of data in an electronic communications system.
>>4:  A detailed plan of a scientific or medical experiment, treatment, or
>>procedure.
>>
>>We use Definition 3a:  A code prescribing strict adherence to correct
>>etiquette and precedence.
>>
>>And Definition 4:  A detailed plan of a scientific or systems
>>experiment, treatment, or procedure.  (Note change to systems
>>experiment, from medical experiment.)
>
>Great!  You can read the dictionary too!
>
>>Your Codes, Integrities, Virtues, Honor, and Principles are your prime
>>long-term protocols that you use to establish your worth, respect, level
>>of accomplishment, etc.  These set the standard and quality of who and
>>what you are.
>
>Or at least they define the PRETENSE
>VALENCE you are confronting life with.
>
>>Constant violations of your Codes, Integrities, Virtues, Honor, and
>>Principles cause you to collapse your universe, and you end up having
>>the major life problems of no self respect, no time, no space, no
>>interest, and you find yourself desperately trying to cope or handle
>>life while trying to exist in a collapsed universe.
>
>In other words, you flopped valences.
>
>>Constant attainment of your Codes, Integrities, Virtues, Honor, and
>>Principles is what gives you self respect and the ability to hold a
>>position in time and space; to keep your own universe whole.  You are
>>the ruler and in control of your own life.
>
>In other words, you are KEEPING
>UP YOUR PRETENSE VALENCE.
>
>>HOW I UTILIZED THE DISCIPLINE, INDICATORS, AND PROTOCOLS
>>
>>
>>Most subjects have these three areas attached to them.  As a
>>compositor this was how we laid out a newspaper and set the type.
>>
>>When I went to England to study, I found they had the
>>discipline and the protocols, but didn't have the indicators.
>>
>>My first indicator was mood level.  If high mood — Good.  If low mood —
>>Bad.
>>
>>If the process was correct the client would be in a higher mood level,
>>if it was wrong they would be in a lower mood level.
>>
>>
>>      Winning = Good and effective.
>>
>>      Losing = Bad and ineffective.
>>
>>      Laughing = Good and effective.
>>
>>      Crying or sad = Bad and ineffective.
>>
>>      Feeling causative = Good and effective.
>>
>>      Feeling weak = Bad and ineffective.
>>
>>      More productive = Good and effective.
>>
>>      Less productive = Bad and ineffective.
>>
>>      Happy = Good and effective.
>>
>>      Unhappy = Bad and ineffective.
>>
>>
>>The end result was, my clients won consistently,
>>even those no one else could get wins on.
>>
>>To be honest, I didn't think much of it.  It was
>>one of those “doesn't everybody else do that?”
>>
>>In 1963 and early 1964, I became the one all the messed up people came
>>to — we were doing a lot of advance research processing at that time.
>>
>>They used to line up in different states of unconsciousness or feeling
>>dreadful.  Sometimes, the really heavy unconscious ones would have to be
>>put in a wheelbarrow to get them to and in my room.
>
>Apparently, you were doing a lot of "ADVANCED RESEARCH"
>in FEELING DREADFUL and UNCONSCIOUSNESS at that time.
>
>>I’d spend 20-30 minutes and they’d come out laughing and happy.
>
>Wonderful!
>
>>The guru of the place I was training at, came by one day, and he almost
>>freaked out when he saw the line of casualties.  He watched them being
>>wheeled in unconscious and walking out laughing.
>>
>>He pulled me aside and asked me what I was doing.  I told him.  From
>>that conversation he wrote up the technology of By-Passed-Charge
>>Handling and later, Good and Bad Indicators.
>
>So YOU invented $cientology!
>
>>What does this have to do with the Zones?
>>
>>The Zones Technology is the disciplines, indicators and protocols of
>>“how to operate in an ascended state.” How to operate in present time
>>but including your remote viewing capabilities, telepathy, your out of
>>body-ness, the increase in awareness and greatly increased power, etc.,
>>etc.
>
>And does it teach you how to make
>STUPID WANKER BETS YOU LOSE?
>
>>THE OPTIMUM OPERATING STATE
>>
>>
>>The optimum operating state is high Green to Gold Zone; this combines
>>the best control of present and future time.  It also is the most
>>comfortable way for you to be both in the Physical Universe and outside
>>the Physical Universe.
>
>Way Cool!
>
>>In that state you can use your telepathy, remote viewing and increased
>>perception.
>
>WHEN ARE YOU GOING TO GET THERE?
>
>>Knowing the different Zone attributes and end phenomena
>>of the processes gives you a discipline you can follow.
>
>So does the Catholic Church.
>
>>Knowing the Zone abilities and results, such as increased income, bigger
>>game, being in the right place at the right time, gives you the
>>indicators you need to constantly monitor.
>
>ESPECIALLY GROSS INCOME!
>
>Maybe you DID invent $cientology?
>
>>Knowing and accurately recording your accomplishments compared >against
>the optimum characteristics gives you the protocols.
>
>And do you keep "protocols" of your STUPID BETS?
>
>>GAINING CONTROL OVER YOUR INCREASED ABILITIES AND POWER
>>
>>
>>As you rise up the Zones you will find you go into a massive Ascension
>>Experience.
>
>RADICALLY FLOPPING YOUR IDENTITY!
>
>>An Ascension Experience is really getting too many
>>new abilities and too much awareness at one time.
>
>Or at least YOU *THINK* SO.
>
>But that's because you are
>still far below death in tone.
>
>>The biggest problem I, and most other people who have Ascension
>>Experiences, have is the inability to articulate what is and has taken
>>place.
>
>What about your *WANKER BETS*?
>I guess they aren't a "problem" to you?
>
>>The Being is bombarded with new sights, new visio, new sounds, greatly
>>increased exterior perception, telepathic overloads.  Often, to make
>>matters worse, the being sees what is out or destructive in life, but
>>lacks how to handle this.
>
>DO UCP AND SEE!
>
>>The Remote Viewers have a state they named “Perfect Site Integration.”
>>
>>Perfect Site Integration is seeing something exactly as it is.
>
>You have "Perfect Site Ingetration"
>with your DUB-IN HALLUCINATIONS.
>
>>This is a form of exact and precise three-dimensional, holographic
>>perception of the who, what where, when, how, including the senses
>>of sight, sound, smell taste, touch, emotions, moods, feelings and
>>sensations.  It is very similar to our permeation, except that
>>permeation includes being able to be each particle in its own space,
>>in its own time and its own energy.
>
>Way Cool!
>
>>The involuntarily replicated mental mass, stupidity, confusion,
>>blackness, attitude, chronic mood level, and shock that can prevent
>>perfect site integration, when handled by our procedures causes a
>>gradient of restoration of the ability to consistently attain perfect
>>site integration.
>
>Apparently, your "gradient of replication" is quite low.
>
>>By handling the different areas of charge that prevents or interferes
>>with perfect site integration, we restore the individual’s ability to
>>achieve perfect site integration.  Add to that the ability to create or
>>uncreate it at will, and it is possible to cause a vanishment of the
>>past unwanted involuntarily replicated mental mass, stupidity,
>>confusion, blackness, attitude, chronic mood level, and shock that
>>prevent perfect site integration.  This involuntary replication is
>>handled by our processing procedures.
>
>NOT VERY WELL, judging from YOUR example.
>
>>The ability to have perfect site integration in present time is a Top
>>Green Zone ability.
>>
>>There are three basic Perfect Site Integration targets:
>>
>>      1.  Perfect Site Integration into the future.
>>
>>      2.  Perfect Site Integration in the present.
>>
>>      3.  Perfect Site Integration into the past.
>>
>>Our processing uses Perfect Site Integration in the past.
>>
>>SPIEPER and the Presence Processes use Perfect Site Integration in the
>>present.
>>
>>The Ascension Experience processing uses all three forms of Perfect Site
>>Integration.
>
>Is that how you come up with STUPID BETS?
>
>>The basic problem is the past overlays in the present and
>>future and gives you false perceptions, realities and data.
>
>Yes.  You are wildly OUT OF VALENCE.
>
>>By running out the past areas of charge, force, mass, stupidity,
>>blackness, chronic mood levels and confusions, it becomes very easy to
>>have Perfect Site Integration in the present and somewhat easier in the
>>future.
>
>If it's so easy, WHY CAN'T YOU DO IT?
>
>>Athletes call expanding Perfect Site Integration in
>>present time and the future as being in “The Zone.”
>
>Yes.  And where you operate is the BO-ZONE.
>
>>THE BASIC OPERATING CYCLE OF LIFE
>>
>>There is a basic operating cycle that is vital to living life.
>>
>>[You] ===== Focus Line ======> [Target]
>>
>>Whether you are reading a book, shooting a basketball, watching T.V.,
>>sinking a putt, flying an airplane, or traveling towards your dream
>>fulfillment, engaged in remote viewing, you apply this simple cycle.
>
>Tell us about how you use "remote viewing"
>to make stupid wanker losing idiotic bets!
>
>>To operate at an optimum level you need:
>>
>>[Dynamic Presence]==Intense Concentration==>[Permeation]
>>
>>To remote view:
>>
>>[Viewer] === Target Line ====> [Perfect Site Integration]
>>
>>By increasing your ability to be dynamically present, you increase your
>>ability and up your psychic horsepower to intend and focus your
>>attention.
>>
>>By increasing your ability to focus your attention, you increase your
>>ability to concentrate.
>>
>>By increasing your ability to permeate, you increase your ability to
>>accurately hit your intended target or have Perfect Site Integration.
>
>What an amazingly complex description of being able to SEE!
>
>>By improving these three basic areas, imagine how much better, more
>>powerful and effective will be your accuracy of study, going into action
>>and achieving your goals.
>
>But you STILL CAN'T SEE,
>or you wouldn't make those
>stupid wanker losing bets.
>
>>ASCENSION EXPERIENCES
>>
>>When you consistently have Ascension Experiences you need to stabilize
>>yourself by integrating the upper Zones Technology.  The absolute
>>optimum is to be able to span each column, and each level from the
>>bottom of the Red Zone to the top of the Gold Zone.
>
>We KNOW that you can
>"span" the "Red Zone".
>What about the others?
>
>>THIS IS THE PAY OFF FOR ADHERING TO
>>THE STRICT DISCIPLINES, HONORING THE
>>INDICATORS AND MAINTAINING THE HIGHEST
>>PROTOCOLS.
>
>WANKER LOSING BETS?
>
>>The DISCIPLINES are our processes, exercises, training and drills.
>>
>>The INDICATORS are covered in “The Green Zone Truth and Mastery
>>Phenomena” and the ability to see and handle physical manifestations,
>>
>>The PROTOCOLS are the verification of being and operating at the highest
>>standards, exact administration and write ups of what is taking place.
>>
>>The OUTCOMES are a greatly more successful, luckier,
>>happier, and prosperous life in present and future time.
>
>MAKING WANKER LOSING BETS?
>
>>The failure to learn, process and apply the Zones Technology to your
>>life can greatly add to failure to make it out, and can cause many case
>>difficulties.
>>
>>
>>          ALAN C. WALTER
>>
>>29 August 1997
>>
>>Copyright © 1997
>>Alan C. Walter
>>ALL RIGHTS RESERVED
>
>
>Thanks for the wanks!
>
>Hey!  WHEN ARE YOU GOING TO
>PAY OFF ON YOUR LOSING BET?
>
>
>Konchok Penday
>Technical Writer, GODS CHURCH
>Recipient of the Alex Yakovlev
>Technical Excellence Award :-)
><[email-masked]>
>
>FOR MORE INFORMATION GOTO GODS CHURCH:
>http://net-prophet.net/godshome/godshome.htm
>"Get Your Ducks in a Row @ net-prophet.net!"
>
>
>
>
>
>
>
>
>
>
>____________NetZero Free Internet Access and Email_________
>Download Now     http://www.netzero.net/download/index.html
>Request a CDROM  1-800-333-3633
>___________________________________________________________